<!doctype html>
<html>
    <head>
        <title>Contact</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <main>
            Welcome to the contact page!
            Phone - (770-364-7418)
        </main>
    </body>
</html>